» Ubuntu » Paket

Error

two or more packages specified (ndiswrapper-common hardy)